/* LANDING */
.ys.landing {
    background: #000;
}
.ys.landing .ys_btn_wrapper:hover .ys_btn:after {
    background: var(--light-grey);
}
.ys_main_landing {
    padding-bottom: 96px;
}
.ys.landing .ys_btn_wrapper .ys_btn:after {
    background: var(--light-grey);
}
.sec-hero {
    max-width: 100vw;
    height: calc(100vh - 200px - (48px + var(--div-space-bot-2)));
    height: calc(100dvh - 200px - (48px + var(--div-space-bot-2))); /* 48px = nav bar height*/
    min-height: 376px;
    /* margin-top: calc(0px - var(--div-space-bot-2)); */
    box-sizing: border-box;
    display: flex;
    align-items: center;
    position: relative;
    margin-bottom: var(--div-space-bot-1);
    container-type: size;
}
.sec-hero .content-wrp {
    margin: 0 auto 0;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.hero-logo-box {
    font-size: var(--font-size-title-4);
    font-weight: 800;
    max-width: 300px;
}
.hero-logo-box img {
    max-width: 100%;
}
.title-site-name {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 5px;
    text-align: center;
    word-spacing: 10px;
    margin-bottom: 12px;
}
.hero-desc {
    font-size: var(--font-size-3);
    text-transform: uppercase;
    word-spacing: 2px;
    letter-spacing: .1rem;
    text-align: center;
    color: var(--light-grey);
    margin-bottom: 16px
}
.sec-hero .sec-bot-actions {
    text-align: center;
    /* position: absolute; */
    /* bottom: 0; */
    /* left: 50%; */
    /* transform: translateX(-50%); */
    /* width: 100%; */
    color: var(--light-grey);
    /* max-width: 1280px; */
    /* padding: 0 var(--outer-space-side); */
}
.ys_btn,
.ys_clients, .ys_btn {
    color: var(--light-grey);
}
.sec-hero .sec-bot-actions .ys_btn_wrapper:not(:first-child) {
    margin-left: var(--div-space-bot-2);
}
.sec-hl {
    margin-bottom: var(--div-space-bot-1);
}
.sec-hl .content-wrp {
    /* display: flex; */
    display: grid;
    grid-template-columns: 1fr;
    column-gap: var(--div-spacing-3);
}
.sec-hl .sec-bot-actions {
    grid-column: 1 / 13;
}
.sec-hl .title-sec {
    /* line-height: 1.5; */
    /* flex-shrink: 0; */
    position: sticky;
    top: calc(144px + var(--div-space-bot-1));
    /* padding-bottom: calc(var(--div-space-bot-3) + var(--div-spacing-5)); */
    /* height: 88px; */
    height: calc(220px - 24.3px);
    writing-mode: vertical-lr;
    margin-bottom: 0;
    grid-column: 1 / 2;
}
.hl-lst {
    grid-column: 2 / 13;
    width: 100%;
    /* padding: 0 var(--div-spacing-3) var(--div-spacing-3); */
    /* padding: 0 var(--div-spacing-3); */
    /* padding-right: var(--div-spacing-5); */
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: var(--div-space-bot-3);
    margin-bottom: var(--div-spacing-2);
    padding-right: var(--div-spacing-5);
    box-sizing: border-box;
}
.hl-item {
    box-sizing: border-box;
    position: relative;
    display: block;
    min-width: 0;
}
.hl-item .ys_btn_showcase_url {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.hl-item {
    /* display: flex; */
    display: block;
    /* width: 100%; */
    transition: opacity .3s;
    position: relative;
}
.hl-item:hover {
    opacity: .5;
}
.hl-item .hl-cover-box {
    width: 100%;
    /* margin-right: var(--div-spacing-5); */
    margin-bottom: var(--div-space-bot-4);
    border-radius: 12px;
    overflow: hidden;
}
.hl-item .hl-cover-box img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.ys_wrapper_rt .sec-bot-actions {
    text-align: end;
    width: calc(100% - var(--outer-space-side));
    box-sizing: border-box;
    max-width: 1280px;
}
.sec-clients {
    min-height: calc(100vh - 144px - 96px - 200px);
}
.ys_client_btns {
    text-align: center;
}
.sec-clients .title-sec {
    color: var(--light-grey);
}
.clients-lst {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    row-gap: var(--div-spacing-2);
}
.client-item {
    box-sizing: border-box;
}
.client-item img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    /* background: #fff; */
}
.hl-name {
    text-transform: uppercase;
    color: var(--light-grey);
    font-size: 16px;
    line-height: 1.4;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

/* SERVICES */
.sec-services .title-sec {
    color: var(--light-grey);
}
.title-sec {
    grid-column: 1 / 13;
}
section.sec-services .services-lst-ctn {
    display: flex;
    justify-content: end;
    box-sizing: border-box;
    justify-content: center;
    box-sizing: border-box;
    display: grid;
    margin-bottom: var(--div-spacing-2);
}
.sec-services .services-intro {
    color: var(--grey);
    margin-bottom: var(--div-space-bot-2);
    grid-column: 5;
}
.services-lst {
    grid-column: 5;

    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: var(--div-space-bot-2); var(--div-spacing-2);

}
.service-name {
    color: var(--light-grey);
    text-transform: lowercase;
}
.service-details {
    font-size: var(--font-size-3);
    line-height: 1.4;
    color: var(--grey);
}
.sec-bot-actions {
    text-align: end;
    text-transform: uppercase;
    box-sizing:border-box;
}

@media (max-width: 992px) {
    .sec-hero .sec-bot-actions,
    .sec-bot-actions {
        text-align: center;
    }
    .ys_main_landing  .sec-hero {
        height: calc(100dvh - 125px - (48px + var(--div-space-bot-2)))
        /* height: calc(100vh - 48px - 144px);
        height: calc(100dvh - 48px - 144px); */
    }
    .sec-hl .content-wrp {
        display: block;
    }
    .sec-hl .title-sec {
        position: static;
        padding: 0 24px;
        padding-bottom: var(--div-space-bot-3);
        height: auto;
        writing-mode: unset;
        text-align: center;
    }
    /* PROJECT - MOBILE */
    .ys_pjGLY_indctr {
        top: 4px
    }
    .hl-lst {
        width: 100%;
        margin-left: 0;
        margin-bottom: var(--div-space-bot-3);
        padding-left: var(--div-spacing-5);
        padding-bottom: 0;
        box-sizing: border-box;
        display: block;
    }
    .hl-item {
        margin-bottom: var(--div-space-bot-2);
    }
    .hl-item {
        display: block;
        width: 100%;
    }
    .hl-item .hl-cover-box {
        width: 100%;
        margin-right: 0;
    }
    .hl-item .hl-cover-box img {
        width: 100%;
        height: auto;
        object-fit: contain;
    }
    .title-sec {
        text-align: center;
    }
    /* SERVICES */
    section.sec-services .services-lst-ctn {
        display: flex;
        flex-wrap: wrap;
    }
    .sec-services .services-intro {
        width: 100%;
        text-align: center;
    }
    .service-item {
        white-space: nowrap;
    }
    /* CLIENTS */
    .sec-clients {
        padding: 0;
    }
    .ys_client_btns {
        padding: 0 var(--outer-space-side);
    }
    .clients-lst {
        box-sizing: border-box;
        grid-template-columns: repeat(5, 1fr);
        padding: 0 var(--outer-space-side-half);
    }
    .client-item {
        /* width: 50%; */
        /* max-width: 242px; */
        height: auto;
        margin-bottom: var(--div-spacing-2);
        box-sizing: border-box;
        padding: 0 var(--outer-space-side-half) 0;
    }

    .ys_wrapper_rt .sec-bot-actions {
        text-align: center;
        padding: 0;
        width: 100%;
    }
}
@media (max-width: 768px) {
    .clients-lst {
        grid-template-columns: repeat(4, 1fr);
    }
}
@media (max-width: 500px) {
    .sec-hero {
        max-height: 656px;
    }
    .title-site-name {
        letter-spacing: 0.5px;
    }
    .hero-logo-box {
        max-width: 250px;
        width: 50cqh;
    }
}
@media (max-width: 492px) {
    .services-lst {
        display: block;
        text-align: end;
    }
    .service-item {
        display: flex;
        justify-content: center;
        /* flex-wrap: wrap; */
    }
    .service-name {
        width: 38%;
    }
    .service-details {
        margin: 0 auto;
        text-align: start;
        text-align: start;
        flex-shrink: 0;
        width: 62%;
        padding-left: 16px;
        box-sizing: border-box;
    }
    .service-item:not(:last-child) {
        margin-bottom: 40px;
    }
    .service-detail {
        /* margin-bottom: 8px; */
    }
}
@media (max-width: 425px) {
    .clients-lst {
        grid-template-columns: repeat(2, 1fr);
    }
}